import java.io.*;
 
class javaKahvesi {
     public static void main (String args[]) 
     {
     StringBuffer sb = new StringBuffer("Java kahvesi iç!");
               sb.insert(6, "ni sıcak  ");
               System.out.println(sb.toString());
     }
}
